#!/bin/sh
export PATH='/usr/obj/ports/hs-logict-0.5.0.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: logict
version: 0.5.0.2
id: logict-0.5.0.2-9490b42ee27e21a4bf1fc61718b2db1c
key: logic_6DFOfbxuDUzFZeqG5i35lj
license: BSD3
copyright: Copyright (c) 2007-2010, Dan Doel,
           Copyright (c) 2011, Edward Kmett
maintainer: dan.doel@gmail.com
stability: Experimental
homepage: http://code.haskell.org/~dolio/logict
synopsis: A backtracking logic-programming monad.
description:
    A continuation-based, backtracking, logic programming monad.
    An adaptation of the two-continuation implementation found
    in the paper "Backtracking, Interleaving, and Terminating
    Monad Transformers" available here:
    <http://okmij.org/ftp/papers/LogicT.pdf>
category: Control
author: Dan Doel
exposed: True
exposed-modules:
    Control.Monad.Logic Control.Monad.Logic.Class
trusted: False
import-dirs: /usr/local/lib/ghc/logict-0.5.0.2
library-dirs: /usr/local/lib/ghc/logict-0.5.0.2
data-dir: /usr/local/share/hs-logict-0.5.0.2
hs-libraries: HSlogict-0.5.0.2-6DFOfbxuDUzFZeqG5i35lj
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
haddock-interfaces: /usr/local/share/doc/hs-logict-0.5.0.2/html/logict.haddock
haddock-html: /usr/local/share/doc/hs-logict-0.5.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
